Debian Bug report logs - #700861
ITP: r-cran-gtable -- Arrange grobs in tables

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Benjamin Eikel <debian@eikel.org>

Date: Mon, 18 Feb 2013 15:15:02 UTC

Owned by: Benjamin Eikel <debian@eikel.org>

Severity: wishlist

Fixed in version gtable/0.1.2-1

Done: Ivo Maintz <ivo@maintz.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian@eikel.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#700861; Package wnpp. (Mon, 18 Feb 2013 15:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Eikel <debian@eikel.org>:
New Bug report received and forwarded. Copy sent to debian@eikel.org, debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 18 Feb 2013 15:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Benjamin Eikel <debian@eikel.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-cran-gtable -- Arrange grobs in tables
Date: Mon, 18 Feb 2013 16:13:05 +0100
Package: wnpp
Severity: wishlist
Owner: Benjamin Eikel <debian@eikel.org>

* Package name    : r-cran-gtable
  Version         : 0.1.2
  Upstream Author : Hadley Wickham <h.wickham@gmail.com>
* URL             : http://cran.r-project.org/web/packages/gtable/index.html
* License         : GPL-2
  Programming Lang: R
  Description     : Arrange grobs in tables

Tools to make it easier to work with "tables" of grobs.

I have prepared a preliminary Debian package at https://github.com/eikel/r-cran-gtable



Added indication that bug 700861 blocks 700862 Request was from Benjamin Eikel <debian@eikel.org> to submit@bugs.debian.org. (Mon, 18 Feb 2013 15:42:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 05 Mar 2013 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Ivo Maintz <ivo@maintz.de>:
You have taken responsibility. (Fri, 12 Apr 2013 23:03:47 GMT) Full text and rfc822 format available.

Notification sent to Benjamin Eikel <debian@eikel.org>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 23:03:47 GMT) Full text and rfc822 format available.

Message #14 received at 700861-close@bugs.debian.org (full text, mbox):

From: Ivo Maintz <ivo@maintz.de>
To: 700861-close@bugs.debian.org
Subject: Bug#700861: fixed in gtable 0.1.2-1
Date: Fri, 12 Apr 2013 23:00:06 +0000
Source: gtable
Source-Version: 0.1.2-1

We believe that the bug you reported is fixed in the latest version of
gtable, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 700861@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ivo Maintz <ivo@maintz.de> (supplier of updated gtable package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 24 Feb 2013 16:24:01 +0100
Source: gtable
Binary: r-cran-gtable
Architecture: source all
Version: 0.1.2-1
Distribution: unstable
Urgency: low
Maintainer: Ivo Maintz <ivo@maintz.de>
Changed-By: Ivo Maintz <ivo@maintz.de>
Description: 
 r-cran-gtable - Arrange grobs in tables
Closes: 700861
Changes: 
 gtable (0.1.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #700861)
Checksums-Sha1: 
 622eff96be38a28b4a1d520c8824947fe56b3930 1284 gtable_0.1.2-1.dsc
 72bd4ad38e64bb801d622dbc48344897251cf537 19667 gtable_0.1.2.orig.tar.gz
 938b8570f548d840b50cc5bd705f76a873beaae6 1917 gtable_0.1.2-1.debian.tar.gz
 aa25183de9d99b3daa138b462dfa8622ef20776a 62516 r-cran-gtable_0.1.2-1_all.deb
Checksums-Sha256: 
 cf93d7a2adca34953805e18532e8de3269c579e5b04002abde7c90558ef7c7db 1284 gtable_0.1.2-1.dsc
 b08ba8e62e0ce05e7a4c07ba3ffa67719161db62438b04f14343f8928d74304d 19667 gtable_0.1.2.orig.tar.gz
 02783cb3b2af942735bf78008b3b0be0bc07950c1dabe1596a8868aa3c02115b 1917 gtable_0.1.2-1.debian.tar.gz
 8c4afe05996ce0790ab8408f286943396086e193229bd65580ec1e3d241984cb 62516 r-cran-gtable_0.1.2-1_all.deb
Files: 
 91facdd4b583f7ddc708502ddb306acc 1284 gnu-r optional gtable_0.1.2-1.dsc
 be491aa5220f0059a0e1cb04679b6563 19667 gnu-r optional gtable_0.1.2.orig.tar.gz
 eb6a2ec5344719e6b0dc7ee8faf93de9 1917 gnu-r optional gtable_0.1.2-1.debian.tar.gz
 252ef72745514f03a8e49c656cbfd61e 62516 gnu-r optional r-cran-gtable_0.1.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlE1BXIACgkQYDBbMcCf01o5TwCguHcKMu8hK7dgw2yGtCkMYFe0
2qIAoMP/viR+NQKJ/y+pj6ODgVLhxD4Y
=UYz/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:32:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:46:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.